none
App-v 5.0 Sequence AutoCAD 2013 RRS feed

Answers

  • All of the 2013 and most of the 2012 AutoCADs appear to be un-sequencable at this time, either under 4.6 or 5.0.  I have been working a ticket with MS support for about 7 months now and we are not getting anywhere fast on it.  The symptoms are that the app at the client immediately quits after launch, issuing an app specific error that is different on each version of the app attempted, but often it is a complaint that it is not installed correctly.  Procmon traces reveal no unusual file or registry issues leading the app to make this complaint.

    Something is amiss, as earlier versions work OK.  I have ruled out licensing, VC Runtimes, and (I think) framework issues.

    I would suggest punting on sequencing this until you see that someone else has success.


    Tim Mangan MVP for App-V and Citrix CTP Author of AppV books: "The Client Book" and "OSD Reference Book" (http://www.tmurgent.com/Books )

    Friday, April 5, 2013 2:36 PM
    Moderator

All replies

  • Do you a full error message or screenshot to share with us?

    I have not tried this with 2013. Will you have .Net 4.0 on your local machines? If so have you installed it on your sequencing machine prior to sequencing?


    PLEASE MARK ANY ANSWERS TO HELP OTHERS Blog: rorymon.com Twitter: @Rorymon

    Wednesday, April 3, 2013 11:49 PM
  • Hi, here is screenshot about that error

    I also did install .net 4.5 before sequencing. I exactly followed this link details   http://www.naevette.com.au/sequencing-autodesk-autocad-2012-x64. so I also installed DirectX, FARO SDK, x86VCredist 2005, .x86VCRedist 2008 SP1, .x86VCRedist 2010 and .x64VCRedist2008sp1. the only difference is that when editing setup.ini file, I cannot find DOTNET End, but find DOTNET Begin. so I deleted DOTNET4, DIRECTX and FaroSDK under DOTNET Begin.

    Thursday, April 4, 2013 12:31 AM
  • I don't think this is necessarily an App-V issue then. It seems like there's an issue with the .ini file to configure the installation of AutoCAD. I would look for any reference to DOTNET4 in the package configuration first. If needs be I would even just go back to your backup from before you removed the part for DOTNET4 and then install during the sequence without the silent switch and at that point just manually uncheck the option for .Net 4.0 if you can. 

    PLEASE MARK ANY ANSWERS TO HELP OTHERS Blog: rorymon.com Twitter: @Rorymon

    Thursday, April 4, 2013 1:40 AM
  • Hi,

    I tried the way you mentioned in which manually installed AutoCAD without ini file. package was created, when publish it in App-v Server, I can see shortcuts in client computer, however, I double-clicked it, no any response.

    I am so tired of it.

    Thursday, April 4, 2013 4:42 AM
  • All of the 2013 and most of the 2012 AutoCADs appear to be un-sequencable at this time, either under 4.6 or 5.0.  I have been working a ticket with MS support for about 7 months now and we are not getting anywhere fast on it.  The symptoms are that the app at the client immediately quits after launch, issuing an app specific error that is different on each version of the app attempted, but often it is a complaint that it is not installed correctly.  Procmon traces reveal no unusual file or registry issues leading the app to make this complaint.

    Something is amiss, as earlier versions work OK.  I have ruled out licensing, VC Runtimes, and (I think) framework issues.

    I would suggest punting on sequencing this until you see that someone else has success.


    Tim Mangan MVP for App-V and Citrix CTP Author of AppV books: "The Client Book" and "OSD Reference Book" (http://www.tmurgent.com/Books )

    Friday, April 5, 2013 2:36 PM
    Moderator
  • Thank you for your information!

    Now I can do some other things. Good!

    Monday, April 8, 2013 6:30 AM
  • Hello,

    Did you get anywhere with this ? im starting to look at 2014, Got Rivet working but AutoCAD still erroring.

    Steve

    Monday, September 23, 2013 10:02 PM
  • Assuming AutoCAD errorring when you click on the App shortcut, try going to the .exe by clicking into Program Data, PackageID, VersionID, Root - the App opens up fine. The guys at Microsoft are aware of this. We are continuing to publish in 4.6 for now.
    Wednesday, October 9, 2013 4:21 PM
  • Hi Tim,

    As of your first answer in this post about the ticket with MS about sequencing AutoCAD with App-V 5.0. Did you get any answer or an update about this ticket?

    Thank you in advance.

    Friday, May 16, 2014 11:52 AM
  • The customer gave up long ago.  I have not tried it on the latest releases.

    Tim Mangan MVP for App-V and Citrix CTP Author of AppV books: "The Client Book" and "OSD Reference Book" (http://www.tmurgent.com/Books )

    Friday, May 16, 2014 3:53 PM
    Moderator
  • I gave it ago, same issues on 2015.
    Wednesday, June 4, 2014 10:37 AM
  • I have a working solution for AutoCAD2015 on App-V 5.0 SP2 with Hotfix 4!

    See here: http://www.tmurgent.com/TMBlog/?p=2073

    This may or may not work for other App-V versions, and who knows about other AutoCAD versions.

    Tim


    Tim Mangan MVP for App-V and Citrix CTP Author of AppV books: "The Client Book" and "OSD Reference Book" (http://www.tmurgent.com/Books )

    • Proposed as answer by R2690698 Monday, July 28, 2014 12:18 PM
    Sunday, June 8, 2014 12:48 PM
    Moderator